<?php $active = 'faqs'; ?>
<?php include_once __DIR__ . '/../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Common Questions for studying in Australia', 'description' => 'Through our years of helping students move to live and study in Australia, we have come across some vital information we are sharing with you. Must read!']) ?>
    <?php include_once __DIR__ . '/structured-data.php' ?>

    <?php include_once __DIR__ . '/../partials/head.php' ?>
    <?php include_once __DIR__ .'/../partials/inner-page-banner-styles.php' ?>
    <?php include_once __DIR__ .'/../partials/above-the-line/faq.php' ?>

<body>
<?php include_once __DIR__ . '/../partials/header.php' ?>
<style>
    .header.top {
        background-color: rgba(0, 0, 0, 0.5);
    }
</style>
<section class="inner-page-banner relative">
    <img src="<?= IMAGES_URL ?>banners/edugate-latam-student-services-FAQ.jpg"
         alt="Most asked questions when it comes to student visa and studying in Australia"
         class="inner-banner-image has-bg animated">
    <div class="darken-bg" style="background-color: rgba(0,0,0,0.3)"></div>
    <div class="container h-100 relative">
        <div class="row d-flex full-height align-items-end">
            <div class="col-md-8 col-lg-6 offset-lg-1">
                <div class="hero-banner-text-container">
                    <h1 class="primary hero-text custom-font thick text-white">
                        <span class="hero-small-in">Common</span><br>Questions
                    </h1>
                    <div class="spacer-invis"></div>
                    <div class="spacer-tiny"></div>
                </div>
            </div>
        </div>
        <?php include __DIR__ . '/../partials/banner-socials.php' ?>
    </div>
</section>
<section class="section first-section section-grey">
    <div class="container">

        <?php loadComponent('simple-faq', [
            'q' => 'What is an Australian Student Visa?',
            'a' => 'All the information you need to know about the Australian Student Visa (subclass 500) can be found <a href="https://immi.homeaffairs.gov.au/visas/getting-a-visa/visa-listing/student-500" target="_blank" rel="nofollow">HERE</a>, the official Australian Government webpage.'
        ]) ?>

        <div class="faq-container">
            <div class="d-flex">
                <div class="question-icon custom-font">
                    <h3 class="custom-font">Q.</h3>
                </div>
                <div class="info">
                    <h3 class="custom-font">What do I need for an Australian Student Visa?</h3>
                </div>
            </div>
            <div class="spacer-tiny"></div>
            <div class="d-flex align-baseline">
                <div class="question-icon">
                    <?php include __DIR__. '/../partials/the-g-icon.php' ?>
                </div>
                <div class="info">
                    <p class="h5">The minimum you will need is the following</p>
                    <ul style="list-style: square">
                        <li>Passport</li>
                        <li>Confirmation of Enrolment (CoE)</li>
                        <li>Overseas Student Health Cover (OSHC)</li>
                        <li>Statement of Purpose (SOP) / Letter of Reasons</li>
                        <li>Proof of funds</li>
                    </ul>
                </div>
            </div>
        </div>

        <?php loadComponent('simple-faq', [
            'q' => 'How long can I stay?',
            'a' => 'On an Australian student visa, the minimum stay is 13 weeks, and you can stay for up to 5 years.'
        ]) ?>

        <div class="faq-container">
            <div class="d-flex">
                <div class="question-icon custom-font">
                    <h3 class="custom-font">Q.</h3>
                </div>
                <div class="info">
                    <h3 class="custom-font">How long does the entire process take?</h3>
                </div>
            </div>
            <div class="spacer-tiny"></div>
            <div class="d-flex align-baseline">
                <div class="question-icon">
                    <?php include __DIR__. '/../partials/the-g-icon.php' ?>
                </div>
                <div class="info">
                    <p class="h5">It can take up to 6 months to complete:</p>
                    <ul style="list-style: square">
                        <li>1-2 months to get your documentation together.</li>
                        <li>2 months for Visa processing.</li>
                        <li>1-2 months to prepare travel arrangements.</li>
                    </ul>
                </div>
            </div>
        </div>

        <?php loadComponent('simple-faq', [
            'q' => 'Can I extend my Australian visa?',
            'a' => 'Yes. Edugate can assist you with various extensions/visa transitions, ranging from simple extensions of student visas all the way to applying for permanent residency. Just be sure to let us know of your intentions to stay longer in Australia at least 2 months in advance.'
        ]) ?>

        <?php loadComponent('simple-faq', [
            'q' => 'Can I work while studying in Australia?',
            'a' => 'Yes, you can work up to 48 hours per fortnight during class periods, and up to 40 hours per week during vacation periods (recognised by your school).'
        ]) ?>

        <div class="faq-container">
            <div class="d-flex">
                <div class="question-icon custom-font">
                    <h3 class="custom-font">Q.</h3>
                </div>
                <div class="info">
                    <h3 class="custom-font">What is the total cost for students when planning to study in Australia?</h3>
                </div>
            </div>
            <div class="spacer-tiny"></div>
            <div class="d-flex align-baseline">
                <div class="question-icon">
                    <?php include __DIR__. '/../partials/the-g-icon.php' ?>
                </div>
                <div class="info">
                    <p class="h5">This is a difficult question to answer without knowing a lot more details as there are many things to consider. Prices can range from a few thousand (AUD) to tens of thousands of (AUD) dollars and it all depends on, what course you undertake, where you live and how long you intend to stay.</p>
                    <p class="h5">Edugate can assist in providing you with a detailed summary of costs once we receive more information from you. To start the process, <a href="<?= CONTACT_US_LINK ?>">complete this form</a>.</p>
                    <p class="h5">Below is a rough guide to give you an idea of the costs (all costs are in AUD):</p>
                    <table class="table table-striped table-bordered cost-table">
                        <tbody>
                        <tr>
                            <td>Visa Application</td>
                            <td>$710</td>
                        </tr>
                        <tr>
                            <td>Overseas Student Health Cover (OSHC)</td>
                            <td>Will depend on the expected length of stay. Approximately $50-$60 per month.</td>
                        </tr>
                        <tr>
                        <td>Course fees</td>
                        <td>Depends on the course and/or school/university you choose. E.g.: Some English courses can be as low as $180 per week.</td>
                        </tr>
                        <tr>
                            <td>Accommodation</td>
                            <td>Varies significantly based on location and type of stay (live on-campus or off, share accommodation, solo, etc.)</td>
                        </tr>
                        </tbody>
                    </table>
                    <div class="spacer-tiny"></div>
                    <h5 class="custom-font">Example</h5>
                    <p>International LATAM student wanting to come to Australia to study English for 6 months will cost roughly $6500AUD + airfare + accommodation + living expenses.</p>
                </div>
            </div>
        </div>



        <?php loadComponent('simple-faq', [
            'q' => 'What happens if my student visa is rejected?',
            'a' => '<p class="h5">All payments will be refunded, except for:</p>
                    <ol>
                        <li>The visa application cost of $710</li>
                        <li>Some schools/universities will charge a small refund fee.</li>
                    </ol>'
        ]) ?>

        <?php loadComponent('simple-faq', [
            'q' => 'Can I bring my family while studying in Australia?',
            'a' => '<p class="h5">Yes. Though this takes the application process to another level which requires further documentation and evidence that will need to be provided for the visa application process. If you have a family and you wish to bring them along with you, please contact Edugate, by <a href="'.CONTACT_US_LINK.'">completing this form</a>.</p>'
        ]) ?>

        <?php loadComponent('simple-faq', [
            'q' => 'Do I need to know English?',
            'a' => '<p class="h5">Your proficiency in English will vary. When enrolling in a general English course, your current level of English skills won\'t matter. Even if it\'s at a basic level, you\'ll begin there and work your way up to more advanced levels. On your first day of classes at the school, you\'ll undergo an assessment, and based on the results, you\'ll be placed in the course that suits your level best.</p>'
        ]) ?>

        <?php loadComponent('simple-faq', [
            'q' => 'When can I start studying and what are the hours of study?',
            'a' => '<p class="h5">General English courses can start weekly. For other, more advanced English courses, we will need to consult with the school/university to determine the starting date. For all courses, you will study a minimum of 20 hours per week, over 4-5 days. You will also have the ability to decide whether you want to study in the morning or afternoon.</p>'
        ]) ?>

        <div class="container">
            <div class="row">
                <div class="col p-4">
                    <div class="spacer-invis d-none d-lg-block"></div>
                    <h4 class="push-30-t text-center">You can certainly count on Edugate for a comprehensive and supportive approach to
                        your international student experience in Australia</h4>
                </div>
            </div>
            <div class="marginer d-none d-lg-block"></div>
            <div class="spacer-tiny d-lg-none"></div>
            <div class="row">
                <div class="col text-center">
                    <?php loadComponent('contact-us-btn', ['text' => 'Apply Online Now']) ?>
                </div>
            </div>
        </div>

</section>



<?php include_once __DIR__ . '/../partials/pre-footer.php' ?>
<?php include_once __DIR__ . '/../partials/footer.php' ?>



</body>
</html>
