<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "FAQPage",
        "mainEntity": [{
            "@type": "Question",
            "name": "What do I need for an Australian Student Visa?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>The minimum you will need is the following</p><ul><li>Passport</li><li>Confirmation of Enrolment (CoE)</li><li>Overseas Student Health Cover (OSHC)</li><li>Statement of Purpose (SOP) / Letter of Reasons</li><li>Proof of funds</li></ul>"
            }
        }, {
            "@type": "Question",
            "name": "How long can I stay?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>On an Australian student visa, the minimum stay is 13 weeks, and you can stay for up to 5 years.</p>"
            }
        }, {
            "@type": "Question",
            "name": "How long does the entire process take?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>It can take up to 6 months to complete:</p><ul><li>1-2 months to get your documentation together.</li><li>2 months for Visa processing.</li><li>1-2 months to prepare travel arrangements.</li></ul>"
            }
        }, {
            "@type": "Question",
            "name": "Can I extend my Australian visa?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Yes. Edugate can assist you with various extensions/visa transitions, ranging from simple extensions of student visas all the way to applying for permanent residency. Just be sure to let us know of your intentions to stay longer in Australia at least 2 months in advance.</p>"
            }
        }, {
            "@type": "Question",
            "name": "What is the total cost for students when planning to study in Australia?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>It varies. However here is a rough guide to give you an idea of the costs (all costs are in AUD):<table><tbody><tr><td>Visa Application</td><td>AUD $710</td></tr><tr><td>Overseas Student Health Insurance (OSHC)</td><td>Will depend on the expected length of stay. Approximately $50-$60 per month.</td></tr><tr><td>Course fees</td><td>Depends on the course and/or school/university you choose. E.g.: Some English courses can be as low as $180 per week.</td></tr><tr><td>Accommodation</td><td>Varies significantly based on location and type of stay (live on-campus or off, share accommodation, solo, etc.)</td></tr></tbody></table>"
            }
        }, {
            "@type": "Question",
            "name": "What happens if my student visa is rejected?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>All payments will be refunded, except for:</p><ol><li>The visa application cost of $710</li><li>Some schools/universities will charge a small refund fee.</li></ol>"
            }
        }, {
            "@type": "Question",
            "name": "Can I bring my family while studying in Australia?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Yes. Though this takes the application process to another level which requires further documentation and evidence that will need to be provided for the visa application process.</p>"
            }
        }, {
            "@type": "Question",
            "name": "Do I need to know English?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Your proficiency in English will vary. When enrolling in a general English course, your current level of English skills won't matter. Even if it's at a basic level, you'll begin there and work your way up to more advanced levels. On your first day of classes at the school, you'll undergo an assessment, and based on the results, you'll be placed in the course that suits your level best.</p>"
            }
        }, {
            "@type": "Question",
            "name": "When can I start studying and what are the hours of study?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>General English courses can start weekly. For other, more advanced English courses, we will need to consult with the school/university to determine the starting date. For all courses, you will study a minimum of 20 hours per week, over 4-5 days. You will also have the ability to decide whether you want to study in the morning or afternoon.</p>"
            }
        }, {
            "@type": "Question",
            "name": "Can I work while studying in Australia?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text":"<p>Yes, you can work up to 48 hours per fortnight during class periods, and up to 40 hours per week during vacation periods (recognised by your school).</p>"}
        }]
    }
</script>
