<?php include_once __DIR__ .'/../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => null, 'description' => null]) ?>
    <?php include_once __DIR__ .'/partials/head.php' ?>

    <?php include_once __DIR__ .'/../partials/above-the-line/homepage.php' ?>

<body>
<?php include_once __DIR__ .'/partials/header.php' ?>

<main>
    <section class="inner-banner relative">
        <img src="<?= IMAGES_URL ?>homepage/Edugate_main_1920.jpg"
             alt="Viaja para vivir, trabajar y estudiar en Australia con Edugate"
             class="inner-banner-image has-bg animated"
             sizes="(max-width: 1920px) 100vw, 1920px"
             fetchpriority="high"
        >
        <div class="container h-100 relative">
            <div class="col-md-8 col-lg-6 offset-lg-2 offset-xl-3 offset-1 offset-sm-2">
            <div class="hero-banner-text-container">
                <h1 class="primary hero-text custom-font thick text-white">
                    Vivir<br>Trabajar<br>Estudiar<br><span class="hero-small-in">en</span><br>Australia
                </h1>
                <div class="spacer-invis"></div>
                <?php loadEsComponent('contact-us-btn', ['text' => 'Comienza tu Solicitud']) ?>
                <div class="spacer-tiny"></div>
            </div>
        </div>
        <?php include __DIR__ .'/partials/banner-socials.php' ?>
        </div>
    </section>

    <section class="section relative section-grey">
        <div class="container">
            <div class="row">
                <div class="col col-xl-8 offset-xl-2 text-center push-20 relative" style="z-index: 1;">
                    <img src="<?= IMAGES_URL ?>homepage/edugate-australia-map.jpg" class="bg-image aus-map" loading="lazy" alt="Mapa de Australia para estudiantes de LATAM">
                    <?php loadEsComponent('section-title', ['title' => '¿Buscando estudiar en<br>Australia', 'classes' => 'text-center thin uppercase push-30-t']); ?>
                    <p class="h4 push-10 push-30-t">¿Estás buscando la mejor manera de aplicar a una universidad o colegio en Australia?.</p>
                    <p class="h4">¡Entonces no busques más! En Edugate, podemos proporcionarte toda la ayuda que necesitas.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="relative section-grey overlap-next-container">
        <div class="container">
            <div class="row overlap-next">
                <?php include __DIR__ .'/partials/live-work-study-cards.php' ?>
            </div>
        </div>
    </section>

    <section class="section relative section-extra-padding has-bg">
        <img src="<?= IMAGES_URL ?>homepage/Edugate-body-banner-surfing-girl.jpg" class="bg-image">
        <div class="darken-bg"></div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-lg-8 offset-lg-2 offset-md-1 text-center">
                    <?php loadEsComponent('section-heading', ['title' => 'Comienza a vivir tu sueño Australiano', 'classes' => 'extra-big-font uppercase text-white']); ?>
                    <div class="spacer-invis"></div>
                    <p class="text-white delgada h4">¿Buscas solicitar una visa de estudiante?</p>
                    <p class="text-white delgada h4">¿Buscas la mejor manera de postularte a una universidad o colegio en Australia?</p>
                    <p class="text-white delgada h4">¡Entonces no busques más! En Edugate, podemos proporcionarte toda la asistencia que necesitas.</p>
                    <div class="spacer-invis"></div>
                    <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
                </div>
            </div>
        </div>
    </section>

    <section class="section relative g-container">
        <div class="container">
            <div class="row gx-5 align-items-center">
                <div class="col-lg-6 order-1 order-lg-0 p-5">
                    <?php loadEsComponent('section-heading' , ['title' => '¿Por qué Australia?', 'classes' => 'uppercase text-black text-start']) ?>
                    <div class="spacer-tiny"></div>
                    <p>Australia es el destino definitivo para los estudiantes internacionales, ofreciendo un entorno multicultural y acogedor, educación y atención médica de clase mundial, y la belleza de la naturaleza, todo en un solo lugar. Con oportunidades para trabajar mientras estudias, Australia te ayuda a adquirir valiosa experiencia laboral para financiar tus aventuras.</p>
                </div>
                <div class="col-lg-6 order-0 order-lg-1">
                    <img src="<?= IMAGES_URL ?>homepage/edugate_homepage_body_600_why.jpg" loading="lazy" alt="Disfruta del surf en Australia">
                </div>
            </div>
        </div>
    </section>

    <section class="relative">
        <div class="container">
            <div class="row gx-5 align-items-center">
                <div class="col-lg-6 text-center">
                    <img src="<?= IMAGES_URL ?>homepage/edugate_homepage_services_600_g.jpg" class="the-g-mask" loading="lazy" alt="Icono del Logotipo de la Agencia de Estudiantes Edugate" width="400px">
                </div>
                <div class="col-lg-6 p-5">
                    <?php loadEsComponent('section-heading' , ['title' => 'Somos el<br>\'todo en uno\'<br>para tus necesidades de estudio', 'classes' => 'uppercase text-black text-start']) ?>
                    <div class="spacer-tiny"></div>
                    <p>Tu Consejero de Edugate te ayudará a crear una solución basada en tus necesidades y metas de aprendizaje a largo plazo.</p>
                    <p>Además, brindaremos apoyo durante todo el proceso de solicitud de Visa de Estudiante y mantendremos una comunicación regular contigo.</p>
                    <div class="spacer-invis"></div>
                    <a href="<?= CONTACT_US_LINK_ES ?>">Comienza tu Solicitud ></a>
                </div>
            </div>
            <div class="marginer"></div>
            <div class="marginer d-none d-lg-block"></div>
            <div class="marginer d-none d-lg-block"></div>
        </div>
    </section>

    <section class="special-section has-bg text-white py-4 px-3 relative">
        <img src="<?= IMAGES_URL ?>Edugate_blue_1920.jpg" alt="Estadísticas de la Agencia de Estudiantes Edugate" loading="lazy" class="bg-image">
        <div class="container">
            <div class="row col-lg-10 offset-lg-1">
                <div class="row">
                    <div class="col-4 text-center has-right-border">
                        <?php loadEsComponent('section-heading', ['title' => '15+' , 'classes' => 'text-white mb-1']) ?>
                        <p>Años<br>de experiencia</p>
                    </div>
                    <div class="col-4 text-center has-right-border">
                        <?php loadEsComponent('section-heading', ['title' => '168+' , 'classes' => 'text-white mb-1']) ?>
                        <p>Representantes<br>universidades</p>
                    </div>
                    <div class="col-4 text-center">
                        <?php loadEsComponent('section-heading', ['title' => '5K+' , 'classes' => 'text-white mb-1']) ?>
                        <p>Estudiantes<br>exitosos</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section section-grey relative smaller-service-cards">
        <div class="container">
            <div class="row">
                <div class="col">
                    <?php loadEsComponent('section-title', ['title' => 'Nuestros servicios<br>Incluyen', 'classes' => 'text-center thin uppercase push-30-t']) ?>
                    <div class="spacer-invis"></div>
                    <div class="spacer-invis d-none d-lg-block"></div>
                </div>
            </div>
            <?php include __DIR__ .'/partials/services-content.php' ?>
            <div class="text-center">
                <div class="marginer"></div>
                <div class="marginer d-none d-lg-block"></div>
                <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
            </div>
        </div>
    </section>

    <?php include __DIR__ .'/partials/partners.php' ?>

</main>

<?php include_once __DIR__ .'/partials/pre-footer.php' ?>
<?php include_once __DIR__ .'/partials/footer.php' ?>

</body>
</html>
