<script>
  /*
  We are observing a 1 px div on top of the page, if it appears that means we are on top of the site (scroll wise)
  if it disappears then we are scrolling down
   */
  let __observer = null;
  const __elementId = 'top-of-the-site';
  const __viewportHeight = window.innerHeight;
  window.addEventListener('load', hookInteractionObserver);
  function hookInteractionObserver(){
    if ('IntersectionObserver' in window) {
      // new age async observer
      return hookObserver();
    }  else {
      return hookPolyfillObserver();
    }
  }
  function hookObserver() {
    const options = {
      root: null,
      rootMargin: "0px",
      threshold: 0.5,
    };
    __observer = new IntersectionObserver(intersectionCallback, options);
    __observer.observe(document.getElementById(__elementId));
  }
  function intersectionCallback(entries) {
    // console.log(entries);
    entries.forEach((entry) => {
      if (entry.intersectionRatio > 0 || entry.isIntersecting === true){
        entry.target.dispatchEvent(new CustomEvent('appeared'));
      }
      if ((entry.intersectionRatio <= 0 || entry.isIntersecting === false) && entry.boundingClientRect.y < 0){
        entry.target.dispatchEvent(new CustomEvent('disappeared'));
      }
    });
  }
  // we will consider the root being the document at this point (until needed otherwise then we develope it)
  function hookPolyfillObserver(){
    document.addEventListener('scroll', function(e) {
      handleObserverPolyfill(__elementId);
    });
  }
  function handleObserverPolyfill(observedId) {
    const target = document.getElementById(observedId);
    const pos = target.getBoundingClientRect();
    if (pos < 0) {
      target.dispatchEvent(new CustomEvent('disappeared'));
    }else {
      target.dispatchEvent(new CustomEvent('appeared'));
    }
  }

  // hook the event listener
  const _theElement = document.getElementById(__elementId);
  _theElement.addEventListener('appeared', function (){
    // top reached
    $('.header').addClass('top');
  })
  _theElement.addEventListener('disappeared', function (){
    // scrolling down
    $('.header').removeClass('top');
  })
</script>
