<?php $active = 'faqs'; ?>
<?php include_once __DIR__ . '/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => 'Preguntas Frecuentes sobre Estudiar en Australia', 'description' => 'A lo largo de nuestros años de experiencia ayudando a estudiantes a vivir y estudiar en Australia, hemos recopilado información valiosa que queremos compartir contigo. ¡Léelo!']) ?>
    <?php include_once __DIR__ . '/structured-data.php' ?>

    <?php include_once __DIR__ . '/../partials/head.php' ?>
    <?php include_once __DIR__ .'/../partials/inner-page-banner-styles.php' ?>
    <?php include_once __DIR__ .'/../../partials/above-the-line/faq.php' ?>
</head>

<body>
<?php include_once __DIR__ . '/../partials/header.php' ?>
<style>
    .header.top {
        background-color: rgba(0, 0, 0, 0.5);
    }
</style>
<section class="inner-page-banner relative">
    <img src="<?= IMAGES_URL ?>banners/edugate-latam-student-services-FAQ.jpg"
         alt="Preguntas más frecuentes sobre la visa de estudiante y estudiar en Australia"
         class="inner-banner-image has-bg animated">
    <div class="darken-bg" style="background-color: rgba(0,0,0,0.3)"></div>
    <div class="container h-100 relative">
        <div class="row d-flex full-height align-items-end">
            <div class="col-md-8 col-lg-6 offset-lg-1">
                <div class="hero-banner-text-container">
                    <h1 class="primary hero-text custom-font thick text-white">
                        <span class="hero-small-in">Preguntas</span><br>Frecuentes
                    </h1>
                    <div class="spacer-invis"></div>
                    <div class="spacer-tiny"></div>
                </div>
            </div>
        </div>
        <?php include __DIR__ . '/../partials/banner-socials.php' ?>
    </div>
</section>
<section class="section first-section section-grey">
    <div class="container">

        <?php loadEsComponent('simple-faq', [
            'q' => '¿Qué es una Visa de Estudiante Australiana?',
            'a' => 'Toda la información que necesitas sobre la Visa de Estudiante Australiana (subclase 500) se encuentra <a href="https://immi.homeaffairs.gov.au/visas/getting-a-visa/visa-listing/student-500" target="_blank" rel="nofollow">AQUÍ</a>, en la página oficial del Gobierno de Australia.'
        ]) ?>

        <div class="faq-container">
            <div class="d-flex">
                <div class="question-icon custom-font">
                    <h3 class="custom-font">P.</h3>
                </div>
                <div class="info">
                    <h3 class="custom-font">¿Qué necesito para obtener una Visa de Estudiante en Australia?</h3>
                </div>
            </div>
            <div class="spacer-tiny"></div>
            <div class="d-flex align-baseline">
            <div class="question-icon">
                <?php include __DIR__. '/../partials/the-g-icon.php' ?>
            </div>
            <div class="info">
                <p class="h5">Lo mínimo que necesitarás incluye:</p>
                <ul style="list-style: square">
                    <li>Pasaporte</li>
                    <li>Confirmación de Inscripción (CoE)</li>
                    <li>Cobertura de Salud para Estudiantes en el Extranjero (OSHC)</li>
                    <li>Declaración de Propósito (SOP) / Carta de Razones</li>
                    <li>Prueba de fondos</li>
                </ul>
            </div>
        </div>
    </div>

    <?php loadEsComponent('simple-faq', [
        'q' => '¿Cuánto tiempo puedo quedarme?',
        'a' => 'Con una visa de estudiante, la estadía mínima es de 13 semanas, y puedes quedarte hasta 5 años.'
    ]) ?>

    <div class="faq-container">
        <div class="d-flex">
            <div class="question-icon custom-font">
                <h3 class="custom-font">P.</h3>
            </div>
            <div class="info">
                <h3 class="custom-font">¿Cuánto tiempo lleva completar todo el proceso?</h3>
            </div>
        </div>
        <div class="spacer-tiny"></div>
        <div class="d-flex align-baseline">
        <div class="question-icon">
            <?php include __DIR__. '/../partials/the-g-icon.php' ?>
        </div>
        <div class="info">
            <p class="h5">Puede tomar hasta 6 meses completar todo:</p>
            <ul style="list-style: square">
                <li>1-2 meses para reunir tus documentos.</li>
                <li>2 meses para el procesamiento de la visa.</li>
                <li>1-2 meses para preparar los arreglos de viaje.</li>
            </ul>
        </div>
    </div>
    </div>

    <?php loadEsComponent('simple-faq', [
        'q' => '¿Puedo extender mi visa?',
        'a' => 'Sí. Edugate puede ayudarte con varias extensiones/transiciones de visa, que van desde simples extensiones de visas de estudiante hasta la solicitud de residencia permanente. Solo asegúrate de informarnos tus intenciones de quedarte más tiempo en Australia con al menos 2 meses de anticipación.'
    ]) ?>

    <?php loadEsComponent('simple-faq', [
        'q' => '¿Puedo trabajar mientras estudio en Australia?',
        'a' => 'Sí, puedes trabajar hasta 48 horas cada quincena durante los períodos de clase y hasta 40 horas por semana durante los períodos de vacaciones (reconocidos por tu escuela).'
    ]) ?>

    <div class="faq-container">
        <div class="d-flex">
            <div class="question-icon custom-font">
                <h3 class="custom-font">P.</h3>
            </div>
            <div class="info">
                <h3 class="custom-font">¿Cuál es el costo total para los estudiantes que planean estudiar en Australia?</h3>
            </div>
        </div>
        <div class="spacer-tiny"></div>
        <div class="d-flex align-baseline">
        <div class="question-icon">
            <?php include __DIR__. '/../partials/the-g-icon.php' ?>
        </div>
        <div class="info">
            <p class="h5">Esta es una pregunta difícil de responder sin conocer más detalles, ya que hay muchos aspectos que considerar. Los precios pueden variar desde unos pocos miles de dólares australianos (AUD) hasta decenas de miles de AUD y todo depende del curso que elijas, dónde vivas y cuánto tiempo planees quedarte.</p>
            <p class="h5">Edugate puede proporcionándote un resumen detallado de los costos una vez que recibamos más información de tu parte. Para comenzar el proceso, <a href="<?= CONTACT_US_LINK ?>">completa este formulario</a>.</p>
            <p class="h5">A continuación, te proporcionamos una guía aproximada para darte una idea de los costos en AUD:</p>
            <table class="table table-striped table-bordered cost-table">
                <tbody>
                <tr>
                    <td>Solicitud de Visa</td>
                    <td>$710</td>
                </tr>
                <tr>
                    <td>Cobertura de salud para estudiantes extranjeros (OSHC)</td>
                    <td>Dependerá de la duración prevista de la estadía. Aproximadamente $50-$60 por mes.</td>
                </tr>
                <tr>
                    <td>Tarifas del curso</td>
                    <td>Depende del curso y/o la escuela/universidad que elijas. Por ejemplo, algunos cursos de inglés pueden costar tan solo $180 por semana.</td>
                </tr>
                <tr>
                    <td>Alojamiento</td>
                    <td>Varía significativamente según la ubicación y el tipo de alojamiento (vivir en el campus o fuera de él, compartir alojamiento, vivir solo, etc.)</td>
                </tr>
                </tbody>
            </table>
            <div class="spacer-tiny"></div>
            <h5 class="custom-font">Ejemplo</h5>
            <p>Un estudiante internacional de LATAM que quiera venir a Australia a estudiar inglés durante 6 meses gastará aproximadamente $6500 AUD + pasaje aéreo + alojamiento + gastos de vida diarios.</p>
        </div>
    </div>
    </div>

    <?php loadEsComponent('simple-faq', [
        'q' => '¿Qué sucede si mi visa de estudiante es rechazada?',
        'a' => '<p class="h5">Se reembolsarán todos los pagos, excepto:</p>
                    <ul>
                        <li>El costo de la solicitud de visa de $710.</li>
                        <li>Algunas escuelas/universidades pueden cobrar una pequeña tarifa de reembolso.</li>
                    </ul>'
    ]) ?>

    <?php loadEsComponent('simple-faq', [
        'q' => '¿Puedo traer a mi familia mientras estudio en Australia?',
        'a' => '<p class="h5">Sí. Sin embargo, esto lleva el proceso de solicitud a otro nivel que requiere documentación adicional y evidencia que deberá proporcionarse para la solicitud de la visa. Si tienes una familia y deseas traerlos contigo, comunícate con Edugate completando <a href="'.CONTACT_US_LINK.'">este formulario</a>.</p>'
    ]) ?>

    <?php loadEsComponent('simple-faq', [
        'q' => '¿Necesito saber inglés?',
        'a' => '<p class="h5">Tu nivel de competencia en inglés puede variar. Al inscribirte en un curso de inglés general, tu nivel actual de inglés no importará. Incluso si es básico, comenzarás desde ese punto, progresando hacia niveles más avanzados. El primer día de clases en la escuela, realizarás una evaluación y, en función de los resultados, se te ubicará en el curso que mejor se adapte a tu nivel.</p>'
    ]) ?>

    <?php loadEsComponent('simple-faq', [
        'q' => '¿Cuándo puedo comenzar a estudiar y cuál es el horario de estudio?',
        'a' => '<p class="h5">Los cursos de inglés general pueden comenzar semanalmente. Para otros cursos de inglés más avanzados, deberemos consultar con la escuela/universidad para determinar la fecha de inicio. Para todos los cursos, estudiarás un mínimo de 20 horas por semana, durante 4-5 días. También tendrás la posibilidad de decidir si deseas estudiar por la mañana o por la tarde.</p>'
    ]) ?>

    <div class="container">
        <div class="row">
            <div class="col p-4">
                <div class="spacer-invis d-none d-lg-block"></div>
                <h4 class="push-30-t text-center">Sin duda alguna, puedes contar con Edugate para obtener un enfoque integral y de apoyo para tu experiencia como estudiante internacional en Australia.</h4>
            </div>
        </div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="spacer-tiny d-lg-none"></div>
        <div class="row">
            <div class="col text-center">
                <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
            </div>
        </div>
    </div>
    </div>
</section>


<?php include_once __DIR__ . '/../partials/pre-footer.php' ?>
<?php include_once __DIR__ . '/../partials/footer.php' ?>



</body>
</html>
