<?php $active = 'process'; ?>
<?php include_once __DIR__ . '/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => 'Mudarse a Australia | El Proceso', 'description' => 'Ofreciendo un proceso detallado paso a paso. Estos son los pasos que seguimos para ayudarte a mudarte a Australia']) ?>
    <?php include_once __DIR__ . '/../partials/head.php' ?>
    <?php include_once __DIR__ .'/../partials/inner-page-banner-styles.php' ?>
    <?php include_once __DIR__ .'/../../partials/above-the-line/process.php' ?>
<body>
<?php include_once __DIR__ . '/../partials/header.php' ?>
<style>
    .header.top {
        background-color: rgba(0, 0, 0, 0.5);
    }
</style>
<section class="inner-page-banner relative">
    <img src="<?= IMAGES_URL ?>banners/live-work-study-banner.jpg"
         alt="Proceso para trabajar, mudarse, vivir y estudiar en Australia" class="inner-banner-image has-bg animated">
    <div class="darken-bg"></div>
    <div class="container h-100 relative">
        <div class="row d-flex full-height align-items-end">
            <div class="col-md-8 col-lg-6 offset-lg-1">
                <div class="hero-banner-text-container">
                    <h1 class="primary hero-text custom-font thick text-white">
                        <span class="hero-small-in">El</span><br>Proceso
                    </h1>
                    <div class="spacer-invis"></div>
                    <div class="spacer-tiny"></div>
                </div>
            </div>
        </div>
        <?php include __DIR__ . '/../partials/banner-socials.php' ?>
    </div>
</section>
<section class="section first-section section-grey">
    <div class="container">
        <div class="row">
            <div class="col">
                <?php loadEsComponent('section-title', ['title' => 'Mudarse a<br>Australia', 'classes' => 'text-center thin uppercase']); ?>
                <p class="h5 text-center">Edugate ha ayudado a más de 5000 estudiantes internacionales con sus solicitudes; y con nuestra amplia experiencia, podemos ayudarte a alcanzar tus objetivos.</p>
                <p class="h5 text-center">Tú tomas la decisión, y nosotros nos encargaremos del resto, con Edugate tu solicitud está en buenas manos.</p>
                <div class="marginer d-none d-lg-block"></div>
                <div class="spacer-invis d-block d-lg-block"></div>
                <h2 class="text-center custom-font">¿Por qué Australia?</h2>
                <div class="spacer-invis"></div>
                <div class="row">
                    <?php include __DIR__ . '/../partials/live-work-study-cards.php' ?>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="section text-white" style="background-color: #1d3244">
    <div class="container">
        <div class="row">
            <div class="col">
                <?php loadEsComponent('section-heading', ['title' => 'CON NUESTRA AYUDA, SOLICITAR TU VISA<br>SOLO TOMA UNOS POCOS PASOS', 'classes' => 'text-center text-white']) ?>
            </div>
        </div>
        <div class="spacer-invis"></div>
        <div class="process-steps-row">
            <div class="process-category-item first-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/contract.png"
                     alt="Contacta a Edugate para empezar" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/contract.png, <?= IMAGES_URL ?>icons/process/contract@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white" style="padding-right: 20px">Contáctanos</p>
            </div>
            <?php include __DIR__ . '/../partials/process-arrow.php' ?>

            <div class="process-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/documents.png"
                     alt="Proporciona tus documentos" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/documents.png, <?= IMAGES_URL ?>icons/process/documents@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white">Proporciona Documentos</p>
            </div>

            <?php include __DIR__ . '/../partials/process-arrow.php' ?>

            <div class="process-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/fund.png"
                     alt="Proporciona prueba de fondos disponibles para vivir en Australia" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/fund.png, <?= IMAGES_URL ?>icons/process/fund@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white">Declaraciones</p>
            </div>

            <?php include __DIR__ . '/../partials/process-arrow.php' ?>


            <div class="process-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/health.png"
                     alt="Satisface los requisitos de salud" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/health.png, <?= IMAGES_URL ?>icons/process/health@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white">Requisitos de Salud</p>
            </div>

            <?php include __DIR__ . '/../partials/process-arrow.php' ?>

            <div class="process-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/visa-application.png"
                     alt="Edugate comienza la solicitud de visa por ti" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/visa-application.png, <?= IMAGES_URL ?>icons/process/visa-application@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white">Comenzamos Tu Solicitud</p>
            </div>

        </div>
    </div>
</section>
<section class="section">

    <div class="container">
        <div class="row">
            <div class="col text-center">
                <?php loadEsComponent('section-heading', ['classes' => 'text-start', 'title' => 'Proceso Detallado Paso a Paso y<br>Cómo Edugate Ayuda en Cada Etapa:']) ?>
            </div>
        </div>
    </div>
    <div class="spacer-invis"></div>

    <article class="steps-article">
        <div class="container">
            <div class="row">
                <div class="col text-center" style="margin-bottom: -40px">
                    <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">Contáctanos</h3>
                </div>
            </div>
            <?php loadEsComponent('process-block-section', [
                'icon' => 'contact', 'alt' => 'Contacta a Edugate como primer paso',
                'title' => '1. Contacta a Edugate:',
                'content' => 'Comunícate con Edugate y conoce a uno de nuestros amigables miembros del equipo.',
                'help' => 'Nos comunicamos contigo en inglés o español y te hacemos preguntas básicas como dónde y qué deseas estudiar y cuánto tiempo planeas permanecer en Australia.'
            ]) ?>

            <?php loadEsComponent('process-block-section', [
                'icon' => 'contract', 'alt' => 'Paso 2 para comenzar tu solicitud, firma contratos',
                'title' => '2. Contratos:',
                'content' => 'Firma los contratos de Edugate.',
                'help' => 'Edugate organizará y creará contratos específicos para ti que incluirán detalles de la escuela, cobertura de salud, curso, costos y mucho más.',
            ]) ?>
        </div>
    </article>

    <article class="steps-article section-grey">
    <div class="container">
        <div class="row">
            <div class="col text-center" style="margin-bottom: -40px">
                <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">Proporciona Documentos</h3>
            </div>
        </div>
        <?php loadEsComponent('process-block-section', [
            'icon' => 'documents', 'alt' => 'Proporciona tus documentos a Edugate',
            'title' => '3. Documentación:',
            'content' => 'Hay algunos documentos que Edugate te ayudará a recopilar. Estos documentos son vitales para obtener tu Visa de Estudiante.',
            'help' => 'Edugate eliminará todo tu estrés. Sabemos qué hacer y te ayudaremos en cada paso del camino. Los pasos 4-10 te dan una descripción detallada de lo que necesitas y cómo te ayudamos.'
        ]) ?>

        <?php loadEsComponent('process-block-section', [
            'icon' => 'letter', 'alt' => 'Obtén una carta de oferta de universidades o colegios',
            'title' => '4. Carta de Oferta:',
            'content' => 'Los solicitantes exitosos recibirán una Carta de Oferta de su proveedor de educación elegido que contará con los detalles del curso, condiciones de inscripción y tarifas.',
            'help' => 'Edugate tiene una línea directa de comunicación con las escuelas. Podemos asegurar el curso que deseas a un mejor precio debido a nuestra estrecha relación con ellas. Todo lo que necesitas hacer es decirnos qué deseas estudiar y dónde, y nosotros nos encargamos del resto.',
        ]) ?>

        <?php loadEsComponent('process-block-section', [
            'icon' => 'coe', 'alt' => 'Obtén tu CoE',
            'title' => '5. Confirmación de Matrícula (CoE):',
            'content' => 'Después de aceptar una oferta y pagar un depósito, los estudiantes recibirán un CoE de su proveedor de educación que es necesario para la solicitud de la visa.',
            'help' => 'Edugate se comunicará con las escuelas y te conseguirá el mejor precio para tu curso. Después de recibir tu depósito, nos aseguraremos de que recibas tu CoE.',
        ]) ?>

        <?php loadEsComponent('process-block-section', [
            'icon' => 'english', 'alt' => 'Determina tu nivel de competencia en inglés',
            'title' => '6. Prueba de Competencia en Inglés:',
            'content' => 'Los estudiantes que no estén solicitando un curso de inglés general pueden necesitar proporcionar un certificado de prueba de su nivel de inglés para demostrar su competencia en el idioma, ya que los cursos australianos se imparten en inglés. Las pruebas y requisitos mínimos pueden variar.',
            'help' => 'Edugate hablará contigo sobre si necesitas una prueba de Competencia en Inglés y dónde/cómo obtenerla. Nos aseguraremos de que tengas la documentación correcta, pero solo si la necesitas.',
        ]) ?>
    </div>
    </article>

    <article class="steps-article">
        <div class="container">
            <div class="row">
                <div class="col text-center" style="margin-bottom: -40px">
                    <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">Declaraciones</h3>
                </div>
            </div>
            <?php loadEsComponent('process-block-section', [
                'icon' => 'gte', 'alt' => 'Te ayudaremos a crear tu GTE',
                'title' => '7. Requisito de Entrada Temporal Genuina (GTE):',
                'content' => 'Los solicitantes deben redactar una declaración que demuestre su intención genuina de estudiar en Australia y permanecer en el país de forma temporal, abordando los vínculos con su país de origen y el valor del curso para su futuro.',
                'help' => 'El experimentado equipo de Edugate puede ayudarte a redactar tu GTE en función de tu conjunto único de circunstancias y razones para solicitar una visa de estudiante.'
            ]) ?>

            <?php loadEsComponent('process-block-section', [
                'icon' => 'fund', 'alt' => 'Paso 2 para comenzar tu solicitud, firma contratos',
                'title' => '8. Prueba de Recursos Suficientes:',
                'content' => 'Para obtener una visa de estudiante australiana, los solicitantes deben demostrar que tienen suficientes recursos financieros a través de estados de cuenta bancarios, subvenciones, becas o pruebas de ingresos, dependiendo de sus circunstancias.',
                'help' => 'Edugate te ayudará a asegurarte de que tengas toda la documentación y pruebas necesarias.',
            ]) ?>
        </div>
    </article>

    <article class="steps-article section-grey">
        <div class="container">
            <div class="row">
            <div class="col text-center" style="margin-bottom: -40px">
                <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">Requisitos de Salud</h3>
            </div>
        </div>
        <?php loadEsComponent('process-block-section', [
            'icon' => 'oshc', 'alt' => 'Usa a Edugate para encontrar la mejor oferta con proveedores de OSHC',
            'title' => '9. Cobertura de Salud para Estudiantes en el Extranjero (OSHC):',
            'content' => 'Todos los estudiantes internacionales deben tener OSHC durante su estadía, este cubrirá gastos médicos, medicamentos con receta y servicios de ambulancia. La falta de prueba de que cuentan con un seguro puede llevar a que la visa sea rechazada.',
            'help' => 'Al igual que con las escuelas, Edugate tiene una estrecha relación con los proveedores de Seguro de Salud y podemos ofrecerte tarifas más económicas durante tu estadía.'
        ]) ?>

        <?php loadEsComponent('process-block-section', [
            'icon' => 'health', 'alt' => 'Necesidad de satisfacer los requisitos de salud',
            'title' => '10. Requisito de Salud:',
            'content' => 'Los estudiantes internacionales deben cumplir con los requisitos de salud, que pueden incluir un examen médico y un certificado para confirmar su buena salud antes de ingresar a Australia.',
            'help' => 'Edugate puede ayudarte a encontrar un Proveedor de Chequeo de Salud aprobado y organizar tu Chequeo de Salud.'
        ]) ?>
        </div>
    </article>

    <article class="steps-article">
        <div class="container">
            <div class="row">
                <div class="col text-center" style="margin-bottom: -40px">
                    <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">INICIAMOS TU SOLICITUD</h3>
                </div>
            </div>
            <?php loadEsComponent('process-block-section', [
                'icon' => 'visa-application', 'alt' => 'Edugate se encargará de tu solicitud de visa',
                'title' => '11. Últimos Pasos incluida la Solicitud de Visa:',
                'content' => 'Siéntate y relájate.',
                'help' => 'Una vez que Edugate reciba toda la documentación necesaria, todo lo que tienes que hacer es relajarte y dejarnos encargarnos del resto. Recopilaremos toda la documentación necesaria, solicitaremos tu Visa, negociaremos con las escuelas y los proveedores de cobertura de salud para obtener los mejores precios, te ayudaremos a prepararte para tu llegada (incluida la búsqueda de alojamiento) e incluso aseguraremos que la comunidad de Edugate te reciba cuando llegues. Nos aseguramos de que siempre te sientas bienvenido y apoyado.'
            ]) ?>
        </div>

        <div class="container">
            <div class="row">
                <div class="col p-4">
                    <div class="spacer-invis d-none d-lg-block"></div>
                    <h4 class="push-30-t text-center">Puedes contar con Edugate para un enfoque integral y de apoyo a tu experiencia como estudiante internacional en Australia.</h4>
                </div>
            </div>
            <div class="marginer d-none d-lg-block"></div>
            <div class="spacer-tiny d-lg-none"></div>
            <div class="row">
                <div class="col text-center">
                    <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
                </div>
            </div>
        </div>

</section>

<section class="section section-extra-padding section-grey smaller-service-cards ">
    <div class="container">
        <div class="row">
            <div class="col">
                <?php loadEsComponent('section-title', ['title' => 'Nuestros Servicios<br>Incluyen', 'classes' => 'text-center thin uppercase push-30-t']); ?>
                <div class="spacer-invis"></div>
                <div class="spacer-invis d-none d-lg-block"></div>
            </div>
        </div>

        <?php include __DIR__ . '/../partials/services-content.php' ?>

        <div class="text-center">
            <div class="marginer"></div>
            <div class="spacer-invis"></div>
            <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
        </div>
    </div>
</section>

<?php include_once __DIR__ . '/../partials/pre-footer.php' ?>
<?php include_once __DIR__ . '/../partials/footer.php' ?>

</body>
</html>
