<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => 'Servicios para Estudiantes de LATAM', 'description' => 'Edugate ofrece una amplia gama de servicios estudiantiles para ayudarlos a vivir, trabajar y estudiar en Australia']) ?>
    <?php include_once __DIR__ .'/../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/above-the-line/service-main-page.php' ?>
<body>
<?php include_once __DIR__ .'/../partials/header.php' ?>
<style>
    .header.top {
        background-color: rgba(0,0,0,0.5);
    }
</style>
<section class="inner-page-banner relative">
    <img src="<?= IMAGES_URL ?>banners/edugate-latam-student-services.jpg" alt="Ayudamos a estudiantes de LATAM a estudiar en Australia"  class="inner-banner-image has-bg animated">
    <div class="darken-bg"></div>
    <div class="container h-100 relative">
        <div de="row d-flex full-height align-items-end">
            <div class="col-md-8 col-lg-6 offset-lg-1">
                <div class="hero-banner-text-container">
                    <h1 class="primary hero-text custom-font thick text-white">
                        <span class="hero-small-in">Nuestros</span><br>Servicios
                    </h1>
                    <div class="spacer-invis"></div>
                    <div class="spacer-tiny"></div>
                </div>
            </div>
        </div>
        <?php include __DIR__ .'/../partials/banner-socials.php' ?>
    </div>
</section>
<section class="section">
    <div class="container">
        <div class="row">
            <div class="col">
                <p class="h5">En Edugate, nuestro equipo de amigables expertos está dedicado a ayudar a los estudiantes internacionales de LATAM a lo largo de su trayectoria académica en Australia.</p>
                <div class="spacer-tiny"></div>
                <p class="h5 custom-font">Nuestros servicios integrales incluyen:</p>
            </div>
        </div>
    </div>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/pre-assess.png', 'alt' => 'Evaluación previa y evaluación de servicios para estudiantes de LATAM',
        'title' => '1. Preevaluaciones y Evaluaciones',
        'content' => 'Te ayudamos a evaluar si estás preparado para tus estudios antes de comenzar tu curso, asegurándonos de que tengas una transición sin problemas.',
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/course.png', 'alt' => 'Selección y aplicación de cursos para estudiantes de LATAM',
        'title' => '2. Selección y Solicitud de Cursos',
        'content' => 'Te ayudamos a identificar los cursos más relevantes y adecuados para ti y te guiamos en el proceso de solicitud y preparación.',
        'grey' => true
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/coaching.png', 'alt' => 'Entrenamiento y asesoramiento para nuestros estudiantes de LATAM',
        'title' => '3. Coaching y Asesoramiento',
        'content' => 'Nuestros servicios de coaching y asesoramiento de alto nivel te prepararán en cada aspecto de tu vida mientras vives, trabajas y estudias en Australia.',
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/school.png', 'alt' => 'Soporte de solicitud de escuela/universidad en Australia',
        'title' => '4. Apoyo en la Solicitud a Escuelas/Universidades',
        'content' => 'Te ayudamos a completar los formularios de solicitud para tu escuela o universidad elegida, simplificando el proceso de admisión.',
        'grey' => true
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/oshc.png', 'alt' => 'Cobertura de Salud para Estudiantes en el Extranjero (OSHC)',
        'title' => '5. Cobertura de Salud para Estudiantes en el Extranjero (OSHC)',
        'content' => 'Te ayudamos a tomar la mejor decisión en cuanto a la cobertura de salud y te proporcionamos opciones acorde a tus necesidades.',
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/accommodation.png', 'alt' => 'Buscar alojamiento en Australia',
        'title' => '6. Alojamiento para Estudiantes',
        'content' => 'Te apoyamos en la búsqueda de un alojamiento adecuado, asegurando una experiencia de vida cómoda en Australia.',
        'grey' => true
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/visa.png', 'alt' => 'Solicitud de Visa Australiana para Estudiantes',
        'title' => '7. Solicitud de Visa',
        'content' => 'Nuestros expertos te ayudan a completar los formularios de solicitud de visas de estudiante internacional, brindándote orientación sobre la preparación de la visa y el requisito de Entrante Temporal Genuino (GTE), respaldados por la capacitación de abogados de migración.',
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/bank.png', 'alt' => 'Ayuda para abrir una cuenta bancaria',
        'title' => '8. Asuntos Bancarios y Financieros',
        'content' => 'Te ayudamos con la apertura de tu cuenta de banco, garantizando una transición fácil a la vida en Australia.',
        'grey' => true
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/support.png', 'alt' => 'Brindaremos soporte a nuestros estudiantes durante su estancia en Australia',
        'title' => '9. Soporte Continuo',
        'content' => 'Nuestro amigable soporte continúa mientras vives, trabajas y estudias en Australia, ofreciéndote asistencia siempre que la necesites.',
    ]) ?>

    <?php loadEsComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/tax.png', 'alt' => 'Asistencia con solicitudes de ABN y TFN australianos',
        'title' => '10. Número de Archivo Fiscal (TFN) y Número de Negocio Australiano (ABN)',
        'content' => 'Proporcionamos consejos sobre cómo obtener un TFN y ABN (que puedes necesitar para trabajar), así como orientación en tu búsqueda de empleo, preparándote para el éxito en Australia.',
        'grey' => true
    ]) ?>

    <div class="container">
        <div class="row">
            <div class="col p-4">
                <div class="spacer-invis d-none d-lg-block"></div>
                <h4 class="push-30-t text-center">Puedes contar con Edugate para un enfoque integral y de apoyo a tu experiencia como estudiante internacional.</h4>
            </div>
        </div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="spacer-tiny d-lg-none"></div>
        <div class="row">
            <div class="col text-center">
                <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
            </div>
        </div>
    </div>
</section>

<section class="section section-extra-padding section-grey smaller-service-cards ">
    <div class="container">
        <div class="row">
            <div class="col">
                <?php loadEsComponent('section-title', ['title' => 'Nuestros Servicios<br>Incluyen', 'classes' => 'text-center thin uppercase push-30-t']); ?>
                <div class="spacer-invis"></div>
                <div class="spacer-invis d-none d-lg-block"></div>
            </div>
        </div>

        <?php include __DIR__ .'/../partials/services-content.php' ?>

        <div class="text-center">
            <div class="marginer"></div>
            <div class="marginer d-none d-lg-block"></div>
            <?php loadEsComponent('contact-us-btn', ['text' => 'Comienza mi Aplicación']) ?>
        </div>
    </div>
</section>

    <?php include_once __DIR__ . '/../partials/pre-footer.php' ?>
    <?php include_once __DIR__ . '/../partials/footer.php' ?>

</body>
</html>
