<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => 'Compara proveedores de OSHC con Edugate', 'description' => 'Ayudamos a nuestros estudiantes a obtener las mejores ofertas de cobertura de salud durante su estancia en Australia. ¡Pregunta ahora!']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>

<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadEsComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-oshc.jpg',
    'alt' => 'Compara y encuentra las mejores ofertas de cobertura de salud con Edugate',
    'small' => 'Cobertura de Salud para',
    'big' => 'Estudiantes en el Extranjero',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Para garantizar tu tranquilidad, Edugate te ayudará a asegurar la cobertura de salud más adecuada para ti mientras vives, trabajas y estudias en Australia.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>El Seguro de Salud para Estudiantes en el Extranjero (OSHC, por sus siglas en inglés) es obligatorio para cada estudiante internacional de LATAM y solo es ofrecido por aseguradoras de salud privadas en Australia. Es indispensable para cumplir con los requisitos de tu visa de estudiante y protegerte de riesgos potenciales.</p>
                    <p>Hemos unido fuerzas con cuatro de los mayores proveedores de seguros de Salud para que puedas acceder a tu cobertura de salud a una tarifa más accesible. Aunque los precios pueden variar entre estos proveedores, existen factores esenciales, más allá del costo, que debes considerar al elegir la OSHC adecuada para ti.</p>
                    <p>Para simplificar el proceso, proporcionamos una herramienta exclusiva que te permite encontrar la cobertura de OSHC más adecuada para tus necesidades al comparar precios y beneficios de diferentes proveedores.</p>
                    <div class="spacer-tiny"></div>
                    <a rel="nofollow" href="https://www.edugate.com.au/overseas-student-health-cover-price-comparison" target="_blank" class="btn btn-secondary btn-wide">Comparar Proveedores de OSHC</a>
                    <div class="spacer-invis"></div>
                    <p>Una vez que hayas elegido tu proveedor favorito , déjalo todo en nuestras manos: nosotros nos encargaremos de los detalles para que estés listo para comenzar tu aventura australiana con tranquilidad.</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
            </div>
        </article>
    </div>
</section>


<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
