<?php include_once 'config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
<?php loadComponent('head-seo', ['title' => null, 'description' => null]) ?>
<?php include_once 'partials/head.php' ?>
<?php include 'partials/above-the-line/homepage.php' ?>
<body>
<?php include_once 'partials/header.php' ?>

<main>
<section class="inner-banner relative">
    <img src="<?= IMAGES_URL ?>homepage/Edugate_main_1920.jpg" alt="Travel to live work and study in Australia with Edugate"  class="inner-banner-image has-bg animated">
    <div class="container h-100 relative">
        <div class="row d-flex full-height align-items-center">
            <div class="col-md-8 col-lg-6 offset-lg-2 offset-xl-3 offset-1 offset-sm-2">
                <div class="hero-banner-text-container">
                    <h1 class="primary hero-text custom-font thick text-white">
                        Live<br>Work<br>Study<br><span class="hero-small-in">in</span><br>Australia
                    </h1>
                    <div class="spacer-invis"></div>
                    <?php loadComponent('contact-us-btn', ['text' => 'Start my application']) ?>
                    <div class="spacer-tiny"></div>
                </div>
            </div>
        </div>
        <?php include __DIR__ .'/partials/banner-socials.php' ?>
    </div>
</section>

<section class="section relative section-grey">
    <div class="container">
        <div class="row">
            <div class="col col-xl-8 offset-xl-2 text-center push-20 relative" style="z-index: 1;">
                <img src="<?= IMAGES_URL ?>homepage/edugate-australia-map.jpg" class="bg-image aus-map" loading="lazy" alt="Australia Map for LATAM students">
                <?php loadComponent('section-title', ['title' => 'Looking to study in<br>Australia', 'classes' => 'text-center thin uppercase push-30-t']); ?>
                <p class="h4 push-10 push-30-t">We assist our LATAM (and other international) students in their visa applications to pursue their education in Australia.</p>
                <p class="h4">We are there at each step through their stay in Australia and help with many of their academic and life needs.</p>
            </div>
        </div>

    </div>
</section>
    <section class="relative section-grey overlap-next-container">
        <div class="container">
            <div class="row overlap-next">
                <?php include __DIR__ .'/partials/live-work-study-cards.php' ?>
            </div>
        </div>
    </section>

    <section class="section relative section-extra-padding has-bg">
        <img src="<?= IMAGES_URL ?>homepage/Edugate-body-banner-surfing-girl.jpg" class="bg-image">
        <div class="darken-bg"></div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-lg-8 offset-lg-2 offset-md-1 text-center">
                    <?php loadComponent('section-heading', ['title' => 'Start living your Australian dream', 'classes' => 'extra-big-font uppercase text-white']); ?>
                    <div class="spacer-invis"></div>
                    <p class="text-white thick h4">Looking to apply for a student visa?</p>
                    <p class="text-white thick h4">Searching for the best way to apply to a university or college in Australia?</p>
                    <p class="text-white thick h4">Then look no further! At Edugate, we can provide all the assistance you need.</p>
                    <div class="spacer-invis"></div>
                    <?php loadComponent('contact-us-btn', ['text' => 'Apply Online Now']) ?>
                </div>
            </div>
        </div>

    </section>

<section class="section relative g-container">
    <div class="container">
        <div class="row gx-5 align-items-center">
            <div class="col-lg-6 order-1 order-lg-0 p-5">
                <?php loadComponent('section-heading' , ['title' => 'Why Australia?', 'classes' => 'uppercase text-black text-start']) ?>
                <div class="spacer-tiny"></div>
                <p>Australia is the ultimate destination for LATAM international students, offering a multicultural, welcoming environment, world-class education and healthcare, and the beauty of nature all in one place. With opportunities to work while you study, Australia helps you gain valuable work experience to fund your adventures.</p>
            </div>
            <div class="col-lg-6 order-0 order-lg-1">
                <img src="<?= IMAGES_URL ?>homepage/edugate_homepage_body_600_why.jpg" loading="lazy" alt="Enjoy surfing in Australia">
            </div>
        </div>
    </div>
</section>

    <section class="relative">
        <div class="container">
            <div class="row gx-5 align-items-center">
                <div class="col-lg-6 text-center">
                    <img src="<?= IMAGES_URL ?>homepage/edugate_homepage_services_600_g.jpg" class="the-g-mask" loading="lazy" alt="Edugate Student Agency Logo Icon" width="400px">
                </div>
                <div class="col-lg-6 p-5">
                    <?php loadComponent('section-heading' , ['title' => 'we are the<br>one-stop-shop<br>for your study requirements', 'classes' => 'uppercase text-black text-start']) ?>
                    <div class="spacer-tiny"></div>
                    <p>Your Edugate Counsellor will assist you in tailoring a solution based on your requirements and long-term learning goals.</p>
                    <p>Additionally, we will provide support throughout your Australian Student Visa application process and maintain regular communication with you.</p>
                    <div class="spacer-invis"></div>
                    <a href="<?= CONTACT_US_LINK ?>">Start Your Application ></a>
                </div>
            </div>
            <div class="marginer"></div>
            <div class="marginer d-none d-lg-block"></div>
            <div class="marginer d-none d-lg-block"></div>
        </div>
    </section>

    <section class="special-section has-bg text-white py-4 px-3 relative">
        <img src="<?= IMAGES_URL ?>Edugate_blue_1920.jpg" alt="Edugate Student Agency Statistics" loading="lazy" class="bg-image">
        <div class="container">
            <div class="row col-lg-10 offset-lg-1">
                <div class="row">
                    <div class="col-4 text-center has-right-border">
                        <?php loadComponent('section-heading', ['title' => '15+' , 'classes' => 'text-white mb-1']) ?>
                        <p>Years<br>Experience</p>
                    </div>
                    <div class="col-4 text-center has-right-border">
                        <?php loadComponent('section-heading', ['title' => '168+' , 'classes' => 'text-white mb-1']) ?>
                        <p>University<br>Representatives</p>
                    </div>
                    <div class="col-4 text-center">
                        <?php loadComponent('section-heading', ['title' => '5K+' , 'classes' => 'text-white mb-1']) ?>
                        <p>Successful<br>Students</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section section-grey relative smaller-service-cards">
        <div class="container">
            <div class="row">
                <div class="col">
                    <?php loadComponent('section-title', ['title' => 'Our Services<br>Include', 'classes' => 'text-center thin uppercase push-30-t']); ?>
                    <div class="spacer-invis"></div>
                    <div class="spacer-invis d-none d-lg-block"></div>
                </div>
            </div>

            <?php include __DIR__ .'/partials/services-content.php' ?>

            <div class="text-center">
            <div class="marginer"></div>
            <div class="marginer d-none d-lg-block"></div>
                <?php loadComponent('contact-us-btn', ['text' => 'Apply Online Now']) ?>
            </div>
        </div>
    </section>

    <?php include __DIR__ .'/partials/partners.php' ?>

</main>

<?php include_once 'partials/pre-footer.php' ?>
<?php include_once 'partials/footer.php' ?>

</body>
</html>
