<style>
    .header {
        background-color: #f7f7f7;
        padding: 18px 0;
        height: var(--navbar-height);
        position: fixed;
        width: 100%;
        z-index: 1;
        display: flex;
        align-items: center;
        /*box-shadow: 0 1px 5px rgba(0,0,0,0.1);*/
    }

    .header.top {
        background-color: transparent;
    }

    .header.open {
        transform: translateX(-420px);
    }

    @media (max-width: 1199px) {
        .header {
            height: var(--navbar-height-mobile);
        }
    }


    header .links-container ul {
        display: flex;
        align-items: center;
        list-style: none;
        padding: 0;
        margin: 0;
    }


    .header .links-container a {
        text-decoration: none;
        font-weight: 400;
        padding: 20px;
        margin-left: 20px;
        color: var(--text-color);
    }

    .header.top .links-container a {
        color: white;
    }

    .header.top .links-container a.special {
        color: white;
    }

    .header .links-container a.special {
        color: white;
    }

    .header .links-container a:last-child {
        padding-right: 0;
    }

    .header .links-container a:hover, .header .links-container a.active {
        color: var(--accent-color);
        text-decoration: none;
    }

    .header .links-container .special {
        display: inline-block;
        background-color: var(--accent-color);
        padding: 7px 24px !important;
        border-radius: 5px;
    }

    .header .links-container .special:hover, .header .links-container .special:focus, .header .links-container .special:active {
        color: white;
        background-color: var(--dark-accent-color);
    }

    .header .logo-container img {

    }

    .logo-container {
        display: flex;
        align-items: center;
    }

    .header.top .mobile-menu .the-hamburger {
        background-image: url("<?= IMAGES_URL ?>hamburger-white.png");
    }

    .header .mobile-menu .the-hamburger {
        display: inline-block;
        width: 40px;
        height: 20px;
        background-image: url("<?= IMAGES_URL ?>hamburger.png");
        background-size: cover;
    }

    #mobile-menu-open-overlay {
        background-color: rgba(0, 0, 0, 0.4);
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 0;
        z-index: 2;
        pointer-events: none;
    }

    #mobile-menu-open-overlay.open {
        opacity: 1;
        pointer-events: auto;
    }

    .header .links-container li.has-children {
        position: relative;
        display: block;
    }


    li.has-children ul {
        display: none;
        padding: 20px 10px;
        background-color: white;
        position: absolute;
        left: 24px;
        top: calc(100% + 17px);
        border-radius: 7px;
        color: var(--text-color);
        width: auto;
        box-shadow: 2px 4px 13px rgba(0,0,0,0.07);
    }

    li.has-children:hover ul {
        display: block;
    }

    li.has-children ul.child-nav li  {
        display: block;
        white-space: nowrap;
        border-radius: 4px;
    }
    li.has-children ul.child-nav li a {
        color: var(--text-color) !important;
        padding: 14px 20px !important;
        margin-left: 0;
        display: block;
    }

    li.has-children ul.child-nav li:hover {
        background-color: rgba(190,190,190,0.2);
    }

    .header .lang-icon {
        width: 30px;
        fill: var(--text-color);
    }
    .header.top .lang-icon {
        fill: #fff;
    }

</style>