<?php $active = 'process'; ?>
<?php include_once __DIR__ . '/../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Moving to Australia | The Process', 'description' => 'Offering detailed step by step process. These are the steps we take to help you move to Australia']) ?>
    <?php include_once __DIR__ . '/../partials/head.php' ?>
    <?php include_once __DIR__ .'/../partials/inner-page-banner-styles.php' ?>
    <?php include_once __DIR__ .'/../partials/above-the-line/process.php' ?>
<body>
<?php include_once __DIR__ . '/../partials/header.php' ?>
<style>
    .header.top {
        background-color: rgba(0, 0, 0, 0.5);
    }
</style>
<section class="inner-page-banner relative">
    <img src="<?= IMAGES_URL ?>banners/live-work-study-banner.jpg"
         alt="Process for working, moving, living and studying in Australia" class="inner-banner-image has-bg animated">
    <div class="darken-bg"></div>
    <div class="container h-100 relative">
        <div class="row d-flex full-height align-items-end">
            <div class="col-md-8 col-lg-6 offset-lg-1">
                <div class="hero-banner-text-container">
                    <h1 class="primary hero-text custom-font thick text-white">
                        <span class="hero-small-in">The</span><br>Process
                    </h1>
                    <div class="spacer-invis"></div>
                    <div class="spacer-tiny"></div>
                </div>
            </div>
        </div>
        <?php include __DIR__ . '/../partials/banner-socials.php' ?>
    </div>
</section>
<section class="section first-section section-grey">
    <div class="container">
        <div class="row">
            <div class="col">
                <?php loadComponent('section-title', ['title' => 'Moving to<br>Australia', 'classes' => 'text-center thin uppercase']); ?>
                <p class="h5 text-center">Edugate has helped more than 5000 international students with their applications; and with our extensive experience, we can assist you in achieving your goals.</p>
                <p class="h5 text-center">You make the decision, and we will take care of the rest, your application is in safe hands with Edugate.</p>
                <div class="marginer d-none d-lg-block"></div>
                <div class="spacer-invis d-block d-lg-block"></div>
                <h2 class="text-center custom-font">Why Australia?</h2>
                <div class="spacer-invis"></div>
                <div class="row">
                    <?php include __DIR__ . '/../partials/live-work-study-cards.php' ?>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="section text-white" style="background-color: #1d3244">
    <div class="container">
        <div class="row">
            <div class="col">
                <?php loadComponent('section-heading', ['title' => 'WITH OUR ASSISTS IT’S ONLY TAKE FEW<br>STEPS TO APPLY FOR YOUR VISA', 'classes' => 'text-center text-white']) ?>
            </div>
        </div>
        <div class="spacer-invis"></div>
        <div class="process-steps-row">
            <div class="process-category-item first-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/contract.png"
                     alt="Contact Edugate to get started" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/contract.png, <?= IMAGES_URL ?>icons/process/contract@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white" style="padding-right: 20px">Contact Us</p>
            </div>
            <?php include __DIR__ . '/../partials/process-arrow.php' ?>

            <div class="process-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/documents.png"
                     alt="Provide your documents" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/documents.png, <?= IMAGES_URL ?>icons/process/documents@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white">Provide Documents</p>
            </div>

            <?php include __DIR__ . '/../partials/process-arrow.php' ?>

            <div class="process-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/fund.png"
                     alt="Provide proof of available funds to live in Australia" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/fund.png, <?= IMAGES_URL ?>icons/process/fund@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white">Declarations</p>
            </div>

            <?php include __DIR__ . '/../partials/process-arrow.php' ?>


            <div class="process-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/health.png"
                     alt="Satisfy health requirements" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/health.png, <?= IMAGES_URL ?>icons/process/health@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white">Health Requirements</p>
            </div>

            <?php include __DIR__ . '/../partials/process-arrow.php' ?>

            <div class="process-category-item">
                <img src="<?= IMAGES_URL ?>icons/process/visa-application.png"
                     alt="Edugate starts the visa application for you" loading="lazy"
                     srcset="<?= IMAGES_URL ?>icons/process/visa-application.png, <?= IMAGES_URL ?>icons/process/visa-application@2x.png 2x"
                >
                <div class="spacer-tiny"></div>
                <p class="text-white">We Start Your Application</p>
            </div>

        </div>
    </div>
</section>
<section class="section">

    <div class="container">
        <div class="row">
            <div class="col text-center">
                <?php loadComponent('section-heading', ['classes' => 'text-start', 'title' => 'Detailed Step by Step Process and<br>How Edugate Assists Along The Way:']) ?>
            </div>
        </div>
    </div>
    <div class="spacer-invis"></div>

    <article class="steps-article">
        <div class="container">
            <div class="row">
                <div class="col text-center" style="margin-bottom: -40px">
                    <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">Contact Us</h3>
                </div>
            </div>
            <?php loadComponent('process-block-section', [
                'icon' => 'contact', 'alt' => 'Contact Edugate as a first step',
                'title' => '1. Contact Edugate:',
                'content' => 'Reach out to Edugate and get to know one of our friendly staff.',
                'help' => 'Communicate with you in either English/Spanish and we ask you the basics like where and what you want to study and how long you plan to live and study in Australia.'
            ]) ?>

            <?php loadComponent('process-block-section', [
                'icon' => 'contract', 'alt' => 'Step 2 to start your application sign contracts',
                'title' => '2. Contracts:',
                'content' => 'Sign Edugate contracts.',
                'help' => 'Edugate will organise and create contracts specifically for you which include details of the school, health cover, course, costs and much more.',
            ]) ?>
        </div>
    </article>

    <article class="steps-article section-grey">
        <div class="container">
            <div class="row">
                <div class="col text-center" style="margin-bottom: -40px">
                    <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">Provide Documents</h3>
                </div>
            </div>
            <?php loadComponent('process-block-section', [
                'icon' => 'documents', 'alt' => 'Provide your documents to Edugate',
                'title' => '3. Documentation:',
                'content' => 'There are a few pieces of documentation that Edugate will assist in gathering from you. These documents are vital in order to get your Student Visa.',
                'help' => 'Edugate will eliminate all your stress. We know what to do and we will help you every step of the way. Steps 4-10 gives you a detailed description of what you need and how we help.'
            ]) ?>

            <?php loadComponent('process-block-section', [
                'icon' => 'letter', 'alt' => 'Get a letter of offer from universities or colleges',
                'title' => '4. Letter of Offer:',
                'content' => 'Successful applicants will receive a Letter of Offer from their chosen education provider, which contains course details, enrolment conditions, and fees.',
                'help' => 'Edugate has a direct line of communication with schools. We can secure the course you desire at a better price because of our close relationship with them. All you need to do is tell us what you want to study and where, and we can take care of the rest.',
            ]) ?>

            <?php loadComponent('process-block-section', [
                'icon' => 'coe', 'alt' => 'Get your CoE',
                'title' => '5. Confirmation of Enrolment (CoE):',
                'content' => 'After accepting an offer and paying a deposit, students will receive a CoE from their education provider, which is necessary for the Australian visa application.',
                'help' => 'Edugate will communicate with the schools and get you the best price for your course. After receiving your deposit, we will ensure you receive your CoE.',
            ]) ?>

            <?php loadComponent('process-block-section', [
                'icon' => 'english', 'alt' => 'Determine your level of proficiency in English',
                'title' => '6. Proof of English Proficiency:',
                'content' => 'Students who are not applying for a general English course may need to provide an approved English language test certificate to demonstrate their proficiency, as Australian courses are taught in English. Different tests and minimum requirements may apply.',
                'help' => 'Edugate will talk to you about whether you require an English Proficiency test, and where/how to get one. We will make sure you have the right documentation, but only if you need it.',
            ]) ?>
        </div>
    </article>


    <article class="steps-article">
        <div class="container">
            <div class="row">
                <div class="col text-center" style="margin-bottom: -40px">
                    <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">Declarations</h3>
                </div>
            </div>
            <?php loadComponent('process-block-section', [
                'icon' => 'gte', 'alt' => 'We will help you create your GTE',
                'title' => '7. Genuine Temporary Entrant (GTE) Requirement:',
                'content' => 'Applicants must write a statement demonstrating their genuine intent to study in Australia and their temporary stay, addressing ties to their home country and the value of the course to their future.',
                'help' => 'Edugate’s experienced team can assist you in putting your GTE together based on your unique set of circumstances and reasons for applying for a student visa.'
            ]) ?>

            <?php loadComponent('process-block-section', [
                'icon' => 'fund', 'alt' => 'Step 2 to start your application sign contracts',
                'title' => '8. Proof of Sufficient Funds:',
                'content' => 'To obtain an Australian student visa, applicants must prove they have enough financial resources through bank statements, grants, scholarships, or proof of income, depending on their circumstances.',
                'help' => 'Edugate will assist with ensuring you have all the correct documentation/proof that is necessary.',
            ]) ?>
        </div>
    </article>


    <article class="steps-article section-grey">
        <div class="container">
            <div class="row">
                <div class="col text-center" style="margin-bottom: -40px">
                    <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">Health Requirements</h3>
                </div>
            </div>
            <?php loadComponent('process-block-section', [
                'icon' => 'oshc', 'alt' => 'Use Edugate to find the better deal with OSHC providers',
                'title' => '9. Overseas Student Health Cover (OSHC):',
                'content' => 'All international students must have OSHC for the duration of their stay, covering medical expenses, prescription medicines, and ambulance services. Failure to provide proof of insurance can lead to visa denial.',
                'help' => 'As with the schools, Edugate has a close relationship with Health Insurance Providers, and we are able to offer you cheaper rates for the duration of your stay.'
            ]) ?>

            <?php loadComponent('process-block-section', [
                'icon' => 'health', 'alt' => 'Need to satisfy the health requirements',
                'title' => '10. Health Requirement:',
                'content' => 'International students must meet health requirements, which may involve a health examination and a medical certificate to confirm their good health before entering Australia.',
                'help' => 'Edugate can assist in locating an approved Health Check Provider and organising your Health Check.',
            ]) ?>
        </div>
    </article>

    <article class="steps-article">
        <div class="container">
            <div class="row">
                <div class="col text-center" style="margin-bottom: -40px">
                    <h3 class="big-font text-uppercase padding-20 text-start text-lg-start">WE START YOUR APPLICATION</h3>
                </div>
            </div>
            <?php loadComponent('process-block-section', [
                'icon' => 'visa-application', 'alt' => 'Edugate will take care of your visa application',
                'title' => '11. Final Steps including Visa Application:',
                'content' => 'Sit back and relax.',
                'help' => 'Once Edugate receives all the necessary documentation, all you have to do is sit back and let us take care of the rest. We will collate all the necessary documentation, apply for your Visa, negotiate with schools and health cover providers to get you the best prices, assist you in preparing for your arrival (including finding accommodation) and even ensure the Edugate community welcomes you once you arrive. We make sure you always feel welcomed and supported.'
            ]) ?>

        </div>

    <div class="container">
        <div class="row">
            <div class="col p-4">
                <div class="spacer-invis d-none d-lg-block"></div>
                <h4 class="push-30-t text-center">You can certainly count on Edugate for a comprehensive and supportive approach to
                    your international student experience in Australia</h4>
            </div>
        </div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="spacer-tiny d-lg-none"></div>
        <div class="row">
            <div class="col text-center">
                <?php loadComponent('contact-us-btn', ['text' => 'Apply Online Now']) ?>
            </div>
        </div>
    </div>

</section>


<section class="section section-extra-padding section-grey smaller-service-cards ">
    <div class="container">
        <div class="row">
            <div class="col">
                <?php loadComponent('section-title', ['title' => 'Our Services<br>Include', 'classes' => 'text-center thin uppercase push-30-t']); ?>
                <div class="spacer-invis"></div>
                <div class="spacer-invis d-none d-lg-block"></div>
            </div>
        </div>

        <?php include __DIR__ . '/../partials/services-content.php' ?>

        <div class="text-center">
            <div class="marginer"></div>
            <div class="marginer d-none d-lg-block"></div>
            <?php loadComponent('contact-us-btn', ['text' => 'Start My Application']) ?>
        </div>
    </div>
</section>

<?php include_once __DIR__ . '/../partials/pre-footer.php' ?>
<?php include_once __DIR__ . '/../partials/footer.php' ?>

</body>
</html>
