<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Accommodation in Australia with Edugate', 'description' => 'We have the best resources to assist you finding a place you would love to call home in Australia']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'services/accommodations.jpg',
    'alt' => 'We help our student find accommodation in Australia',
    'small' => 'Accommodation',
    'big' => 'in Australia',
]) ?>


<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Finding the right accommodation can be challenging, as prices vary based on the state and city where you want to live, work, and study. Edugate can guide you on how to find an ideal place for the right price.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>Prices not only depend on where you want to live, work and study, but also on what style of living you want, whether you want to live on-campus or off, share accommodation, go solo, etc.</p>
                    <p>Edugate has the best resources to make it as easy as possible for you to find what you are looking for, and at a reasonable price. For more detailed information on what each city has to offer, as well as how best to look up your options click on the link below.</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadComponent('contact-us-btn', ['text' => 'Find Accommodation in Australia', 'href' => 'https://www.edugate.com.au/find-accommodations-in-australia', 'rel' => 'nofollow', 'newWindow' => true]) ?>
            </div>
        </article>
    </div>
</section>

<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
