<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Student Consultation Services', 'description' => 'We offer ongoing support and consultation services to our LATAM students throughout their educational journey']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-free-consultation.jpg',
    'alt' => 'Ongoing support and consultation services',
    'small' => 'Free Student',
    'big' => 'Consultation',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Edugate will connect international LATAM students with a dedicated education consultant that is committed to helping students achieve their dreams by guiding them through each step of the student visa application process.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>Welcome to Edugate, we are a team of highly skilled education consultants, and we are dedicated to helping international LATAM students achieve their dreams of studying, working, and living in Australia. Our mission is simple: We are here to guide you through the student visa application process and secure placements at the best educational institutions in Australia. Your goals are our top priority, and we are committed to turning your dream into a reality.</p>
                    <p>At Edugate, our consultation process is to match you with a dedicated education consultant based in Australia. Together, we will work tirelessly to help you with all aspects of the application process to get you to Australia as easily and as quickly as possible.</p>
                    <p>Your journey to live, work and study in Australia begins with Edugate.</p>
                    <div class="spacer-invis"></div>
                    <h5 class="custom-font thick">Edugates Education Consultants will help with</h5>
                    <ul>
                        <li style="padding-left: 10px">Assessing your eligibility,</li>
                        <li style="padding-left: 10px">Identifying your next steps,</li>
                        <li style="padding-left: 10px">Identifying suitable courses,</li>
                        <li style="padding-left: 10px">Processing your student visa applications,</li>
                        <li style="padding-left: 10px">Explaining and discussing the fees, costs, and expenses,</li>
                        <li style="padding-left: 10px">Assisting in securing suitable student accommodation,</li>
                        <li style="padding-left: 10px">And much more.</li>
                    </ul>
                    <div class="spacer-invis"></div>
                    <p class="h5 custom-font text-center">You can count on us at Edugate to guide you through each step of the process!</p>

                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadComponent('contact-us-btn', ['text' => 'Apply online now']) ?>
            </div>
        </article>
    </div>
</section>

<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
