<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'IELTS Preparation for LATAM Students', 'description' => 'Edugate offers assistance with IELTS preparation during your education journey. Get in touch now']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-IELTS.jpg',
    'alt' => 'IELTS preparation service for LATAM students',
    'small' => 'Preparation for',
    'big' => 'IELTS',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">If your educational journey takes you on a path other than studying an English course, you may need to take the International English Language Testing System. Don’t worry, we can help with that too</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>The International English Language Testing System (IELTS) is a globally recognised English language proficiency examination for individuals seeking to immigrate to countries like Australia, Canada, New Zealand, and the UK. It serves as a benchmark for entry into schools, universities, TAFE colleges, and other institutions.</p>
                    <p>If you are studying a general English course, you will not need to complete an IELTS exam. For courses other than general English, you will need to take the exam to prove your English proficiency.</p>
                    <p>Edugate can help you in find the right place to take your IELTS and provide you with information about some online courses that may assist you to improve your English language ability. Contact us by <a href="<?= CONTACT_US_LINK ?>">starting your application</a> for more information</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadComponent('contact-us-btn', ['text' => 'Contact Us']) ?>
            </div>
        </article>
    </div>
</section>

<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
