<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Services for LATAM Students', 'description' => 'Edugate offers a wide range of student services to help them live, work and study in Australia']) ?>
    <?php include_once __DIR__ .'/../partials/head.php' ?>
    <?php include_once __DIR__ .'/../partials/above-the-line/service-main-page.php' ?>
<body>
<?php include_once __DIR__ .'/../partials/header.php' ?>
<style>
    .header.top {
        background-color: rgba(0,0,0,0.5);
    }
</style>
<section class="inner-page-banner relative">
    <img src="<?= IMAGES_URL ?>banners/edugate-latam-student-services.jpg" alt="We help LATAM students study in Australia"  class="inner-banner-image has-bg animated">
    <div class="darken-bg"></div>
    <div class="container h-100 relative">
        <div class="row d-flex full-height align-items-end">
            <div class="col-md-8 col-lg-6 offset-lg-1">
                <div class="hero-banner-text-container">
                    <h1 class="primary hero-text custom-font thick text-white">
                        <span class="hero-small-in">Our</span><br>Services
                    </h1>
                    <div class="spacer-invis"></div>
                    <div class="spacer-tiny"></div>
                </div>
            </div>
        </div>
        <?php include __DIR__ .'/../partials/banner-socials.php' ?>
    </div>
</section>
<section class="section">
    <div class="container">
        <div class="row">
            <div class="col">
                <p class="h5">At Edugate, our team of friendly experts is dedicated to assisting international LATAM students throughout their academic journey in Australia.</p>
                <div class="spacer-tiny"></div>
                <p class="h5 custom-font">Our comprehensive services include:</p>
            </div>
        </div>
    </div>



    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/pre-assess.png', 'alt' => 'LATAM Student services pre assessment and evaluation',
        'title' => '1. Pre-assessments and Evaluations',
        'content' => 'We help you assess your readiness for studies before you begin your course, making sure you have a smooth transition.',
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/course.png', 'alt' => 'LATAM Student services pre course applications',
        'title' => '2. Course Selection and Application',
        'content' => 'We assist in identifying the most relevant and suitable courses for you and guide you through the application and preparation processes.',
        'grey' => true
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/coaching.png', 'alt' => 'Coaching and counselling our LATAM Students',
        'title' => '3. Coaching and Counselling',
        'content' => 'Our high-level coaching and counselling services will prepare you in every part of your life while you\'re living, working, and studying in Australia.',
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/school.png', 'alt' => 'School/University Application Support in Australia',
        'title' => '4. School/University Application Support',
        'content' => 'We help you to complete application forms for your chosen school or university, simplifying the admissions process.',
        'grey' => true
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/oshc.png', 'alt' => 'Edugate helps you get Health cover in australia',
        'title' => '5. Overseas Student Health Cover (OSHC)',
        'content' => 'We assist you in making the best choice for OSHC based on your needs and provide you with the best options.',
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/accommodation.png', 'alt' => 'Find accommodation in Australia',
        'title' => '6. Student Accommodation',
        'content' => 'We support you in finding suitable student accommodation, ensuring a comfortable living experience in Australia.',
        'grey' => true
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/visa.png', 'alt' => 'Australian Student Visa assistance',
        'title' => '7. Visa Application',
        'content' => 'Our experts assist in completing application forms for international student visas, providing guidance on visa preparation and the Genuine Temporary Entrant (GTE) requirement, backed by training from migration lawyers.',
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/bank.png', 'alt' => 'Edugate helps with opening a bank account',
        'title' => '8. Banking and Financial Matters',
        'content' => 'We help with banking-related matters, such as setting up your Australian bank account, to ensure an easy transition to life in Australia.',
        'grey' => true
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/support.png', 'alt' => 'We will support our students throughout their stay in Australia',
        'title' => '9. Ongoing Support',
        'content' => 'Our friendly support continues while you live, work and study in Australia, offering you assistance whenever you need it.',
    ]) ?>

    <?php loadComponent('info-block-section', [
        'icon' => IMAGES_URL . 'icons/tax.png', 'alt' => 'Assistance with Australian ABN and TFN applications',
        'title' => '10. Tax File Number (TFN) and Australian Business Number (ABN)',
        'content' => 'We provide advice on obtaining a TFN and ABN (which you may need for work), as well as guidance on your job search, setting you up for success in Australia.',
        'grey' => true
    ]) ?>

    <div class="container">
        <div class="row">
            <div class="col p-4">
                <div class="spacer-invis d-none d-lg-block"></div>
                <h4 class="push-30-t text-center">You can certainly count on Edugate for a comprehensive and supportive approach to your international student experience in Australia</h4>
            </div>
        </div>
        <div class="marginer d-none d-lg-block"></div>
        <div class="spacer-tiny d-lg-none"></div>
        <div class="row">
            <div class="col text-center">
                <?php loadComponent('contact-us-btn', ['text' => 'Apply Online Now']) ?>
            </div>
        </div>
    </div>

</section>


<section class="section section-extra-padding section-grey smaller-service-cards ">
    <div class="container">
        <div class="row">
            <div class="col">
                <?php loadComponent('section-title', ['title' => 'Our Services<br>Include', 'classes' => 'text-center thin uppercase push-30-t']); ?>
                <div class="spacer-invis"></div>
                <div class="spacer-invis d-none d-lg-block"></div>
            </div>
        </div>

        <?php include __DIR__ .'/../partials/services-content.php' ?>

        <div class="text-center">
            <div class="marginer"></div>
            <div class="marginer d-none d-lg-block"></div>
            <?php loadComponent('contact-us-btn', ['text' => 'Start My Application']) ?>
        </div>
    </div>
</section>

    <?php include_once __DIR__ . '/../partials/pre-footer.php' ?>
    <?php include_once __DIR__ . '/../partials/footer.php' ?>

</body>
</html>
