<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Compare OSCH providers with Edugate', 'description' => 'We help our students get the best health cover deals throughout their stay in Australia. Enquire Now']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-oshc.jpg',
    'alt' => 'Compare and find the best health cover deals with edugate',
    'small' => 'Overseas Student',
    'big' => 'Health Cover',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">To ensure complete peace of mince, Edugate is here to help you secure the most appropriate health coverage as you live, work, and study in Australia.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>Overseas Student Health Cover (OSHC) is only offered by private health insurers in Australia and to fulfill the requirements of your Australian student visa and safeguard yourself from potential risks, it's mandatory for every international LATAM student.</p>
                    <p>We've joined forces with four of the biggest Australian Student Health Cover providers to make it easier for you to access health coverage at more budget-friendly rate. While prices may vary among these providers, there are essential factors, beyond cost, to consider when choosing the right OSHC for you.</p>
                    <p>To simplify the process, we provide an exclusive health cover comparison calculator. This tool allows you to find the most suitable OSHC coverage for your needs by comparing prices and benefits from different providers.</p>
                    <div class="spacer-tiny"></div>
                    <a rel="nofollow" href="https://www.edugate.com.au/overseas-student-health-cover-price-comparison" target="_blank" class="btn btn-secondary btn-wide">Compare OSHC Providers</a>
                    <div class="spacer-invis"></div>
                    <p>Once you've chosen your preferred provider, leave the rest to us – we'll handle the details for you, ensuring you're ready to start your Australian adventure with peace of mind.</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadComponent('contact-us-btn', ['text' => 'Apply online now']) ?>
            </div>
        </article>
    </div>
</section>

<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
